<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse40" >4. Bilang ng mga tao na may mga karamdaman o sakit na nakahahawa (base sa datus ng Health Center/MHO):</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Makipag-ugnayan sa inyong Barangay Health Centers at Municipal Health Offices para makuha ang mga bilang ng mga taong may karamdaman o sakit na nakakahawa base sa  mga pangunahing sakit (Priority Diseases/Syndromes) at mga kundisyon na naka-target para sa pagsubaybay (Conditions Targeted for Surveillance) ng DOH.
               Tingnan ang Annex F para sa  Listahan ng Prayoridad na Karamdaman, Sintomas at Kondisyon na kinakailangang bantayan.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse40" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_f_4 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_f_4" action="tab_3_f_4.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr> 
                <td rowspan="2" align="center" style="vertical-align:middle">Mga Sakit</td>
                <td colspan="2"align="center" style="vertical-align:middle">Bilang</td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">Bata (edad 17 pababa)</td>
                <td align="center" style="vertical-align:middle">Matanda (edad 18 pataas)</td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f3var_1" name="var_1" value="<?php echo $row['var_1']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_2" name="var_2" value="<?php echo $row['var_2']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_3" name="var_3" value="<?php echo $row['var_3']; ?>"  />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f3var_4" name="var_4" value="<?php echo $row['var_4']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_5" name="var_5" value="<?php echo $row['var_5']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_6" name="var_6" value="<?php echo $row['var_6']; ?>"  />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f3var_7" name="var_7" value="<?php echo $row['var_7']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_8" name="var_8" value="<?php echo $row['var_8']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_9" name="var_9" value="<?php echo $row['var_9']; ?>"  />
                </tr> 
              <tr>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f3var_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_12" name="var_12" value="<?php echo $row['var_12']; ?>"  />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f3var_13" name="var_13" value="<?php echo $row['var_13']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_14" name="var_14" value="<?php echo $row['var_14']; ?>"  /> 
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f3var_15" name="var_15" value="<?php echo $row['var_15']; ?>"  />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_f_4" id="tab_3_f_4"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  